<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all" style="overflow-x: hidden;">

        {{ partial "nav.html" . }}
        {{ partial "breadcrumbs.html" . }}

<div id="content">
    {{ .Content }}
    <div class="container container_list">
                <div class="row">
                    <!-- *** LEFT COLUMN *** -->
                    <div class="col-md-9" id="blog-listing-medium">
                    
                        {{ $paginator := .Paginate (where .Data.Pages "Type" "blog") }}
                        {{ range $paginator.Pages }}
                        <section class="post tag-post">
                            <div class="row">
                                <div class="col-md-4">
                                  <div class="image">
                                      <a href="{{ .Permalink }}">
                                          {{ if .Params.banner }}
                                          <img src="{{ .Params.banner | relURL }}" class="img-responsive" alt="">
                                          {{ else }}
                                          <img src="{{ "img/placeholder.png" | relURL }}" class="img-responsive" alt="">
                                          {{ end }}
                                      </a>
                                  </div>
                                </div>
                                <div class="col-md-8">
                                    <h2><a href="{{ .Permalink }}">{{ .Title }}</a></h2>
                                    <div class="clearfix">
                                        <p class="author-category">
                                          {{ if isset .Params "author" }}
                                          {{ i18n "authorBy" }} <a href="#">{{ .Params.author }}</a>
                                          {{ end }}
                                          {{ if isset .Params "categories" }}
                                          {{ if gt (len .Params.categories) 0 }}
                                          in <a href="{{ "categories/" | relURL }}{{ index .Params.categories 0 | urlize | lower }}">{{ index .Params.categories 0 }}</a>
                                          {{ end }}
                                          {{ end }}

                                        </p>
                                        {{ if isset .Params "date" }}
                                        <p class="date-comments">
                                            <a href="{{ .Permalink }}"><i class="far fa-calendar"></i> {{ .Date.Format .Site.Params.date_format }}</a>
                                        </p>
                                        {{ end }}
                                    </div>
                                        {{ if isset .Params "summary" }}
                                        <p class="intro">
                                            {{ .Params.summary }}
                                        </p>
                                        {{ end }}
                                    <p class="read-more"><a href="{{ .Permalink }}" class="btn btn-template-main">{{ i18n "continueReading" }}</a>
                                    </p>
                                </div>
                            </div>
                        </section>
                        {{ end }}

                        <ul class="pager">
                            {{ if .Paginator.HasPrev }}
                            <li class="previous"><a href="{{ .Paginator.Prev.URL | relURL }}">&larr; {{ i18n "newer" }}</a></li>
                            {{ else }}
                            <li class="previous disabled"><a href="#">&larr; {{ i18n "newer" }}</a></li>
                            {{ end }}

                            {{ if .Paginator.HasNext }}
                            <li class="next"><a href="{{ .Paginator.Next.URL | relURL }}">{{ i18n "older" }} &rarr;</a></li>
                            {{ else }}
                            <li class="next disabled"><a href="#">{{ i18n "older" }} &rarr;</a></li>
                            {{ end }}
                        </ul>
                    </div>
                    <!-- /.col-md-9 -->

                    <!-- *** LEFT COLUMN END *** -->

                    <!-- *** RIGHT COLUMN ***
       _________________________________________________________ -->

                    <div class="col-md-3">

                        <!-- *** MENUS AND WIDGETS *** -->

                        {{ partial "sidebar.html" . }}

                        <!-- *** MENUS AND FILTERS END *** -->

                    </div>
                    <!-- /.col-md-3 -->

                    <!-- *** RIGHT COLUMN END *** -->

                </div>
                <!-- /.row -->
            </div>
            <!-- /.container -->
        </div>
        <!-- /#content -->

        {{ partial "LP_components/Footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}
    <script>
        function tab1 () {
            console.log('pass');
            if(('.v-tabs').length){
                // Show the first tab by default
            $('.v-tabs-stage>div').hide();
            $('.v-tabs-stage>div:first').show();
            $('.v-tabs-nav li:first').addClass('v-tab-active');

            // Change tab class and display content
            $('.v-tabs-nav a').on('click', function(event){
                event.preventDefault();
                $('.v-tabs-nav li').removeClass('v-tab-active');
                $(this).parent().addClass('v-tab-active');
                $('.v-tabs-stage>div').hide();
                $($(this).attr('href')).show();
            });
            }
        }
        function tab2 () {
            console.log('pass');
            if(('.d-tabs').length){
                // Show the first tab by default
            $('.d-tabs-stage>div').hide();
            $('.d-tabs-stage>div:first').show();
            $('.d-tabs-nav li:first').addClass('d-tab-active');

            // Change tab class and display content
            $('.d-tabs-nav a').on('click', function(event){
                event.preventDefault();
                $('.d-tabs-nav li').removeClass('d-tab-active');
                $(this).parent().addClass('d-tab-active');
                $('.d-tabs-stage>div').hide();
                $($(this).attr('href')).show();
            });
            }
        }
        function tab3 () {
            console.log('pass');
            if(('.m-tabs').length){
                // Show the first tab by default
            $('.m-tabs-stage>div').hide();
            $('.m-tabs-stage>div:first').show();
            $('.m-tabs-nav li:first').addClass('m-tab-active');

            // Change tab class and display content
            $('.m-tabs-nav a').on('click', function(event){
                event.preventDefault();
                $('.m-tabs-nav li').removeClass('m-tab-active');
                $(this).parent().addClass('m-tab-active');
                $('.m-tabs-stage>div').hide();
                $($(this).attr('href')).show();
            });
            }
        }
        tab1();
        tab2();
        tab3();
    </script>
  </body>
</html>
